<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     

     <link rel="stylesheet" type="text/css" href="../AutreCSS/StyleAbout.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>E-Artsup Nantes About Us</title>
     <!-- Navbar du site -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="../HomePage.html">
    <img src="../Image/Home/logoeart.png" style="width:15rem;height:auto" alt="eartlogo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Game.html">Jeux<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/About.html">À propos</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/News.html">News</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Contact.html">Contact</a>
      </li>
    </ul>
  </div>
</nav>
  </head>
  <body>
    <br>
    <br>
    <br>
      <!-- Présentation de l'école -->
      <div class="whoAreWe">
        <div class="whoText">
          <!-- Titre -->
          <h5> Qui sommes nous ?</h5>
          <!-- Texte de présentation -->
          E-artsup Nantes est une école de création de jeu vidéo, elle est à l'origine de la création de jeux tel que "Forgeron Simulator" ou bien même "Projet Jules Vernes"
        <br>
        Nous travaillons en synergie avec nos élèves et les intervenants afin de produire des jeux de qualité pouvant être exposés dans les différentes conventions importantes de la tech.
        <br>
        À ce jour, nos élèves ont crées plus d'une centaine de jeux et travaillent dans des studios aux 4 coins du monde. 
        <br>
        </div>
         
         <!-- Image d'illustration -->
        <img src="../Image/About/Eartsuped.jpg" class="imgDiv1" style="width:50%;height:auto" alt="3">

      </div>
   <br>
   <br>
   <br>
    <!-- Texte "nos collaborateurs" -->
   <div class="collab">Nos Collaborateurs</div> 

   <br>
   <br>

   <!-- Ligne de carte avec une interaction quand la souris passe dessus -->
      <div class="row">
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Owen1.jpg' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Owen2.jpg';" onmouseout="this.src='../Image/About/Owen1.jpg';" />
  
  <div class="card-body">
    <p class="card-text">Owen Davies</p>
  </div>
</div>
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Antoine.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Antoine.jfif';" onmouseout="this.src='../Image/About/Antoine.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Antoine Sevestre</p>
  </div>
</div>
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Esteban.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Esteban.jfif';" onmouseout="this.src='../Image/About/Esteban.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Esteban Vergondy</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Florian.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Florian.jfif';" onmouseout="this.src='../Image/About/Florian.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Florian Texier</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/HugoH.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/HugoH.jfif';" onmouseout="this.src='../Image/About/HugoH.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Hugo Hamelin</p>
  </div>
</div>
</div>

<br>
<br>
<br>
   <!-- Ligne de carte avec une interaction quand la souris passe dessus -->
<div class="row">
 <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/HugoR.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/HugoR.jfif';" onmouseout="this.src='../Image/About/HugoR.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Hugo Richard</p>
  </div>
</div>
 <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Julien.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Julien.jfif';" onmouseout="this.src='../Image/About/Julien.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Julien Laroche</p>
  </div>
</div>
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Kilian.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Kilian.jfif';" onmouseout="this.src='../Image/About/Kilian.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Kilian Hemery de Goascaradec</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Loris.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Loris.jfif';" onmouseout="this.src='../Image/About/Loris.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Loris Hardy</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Manon.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Manon.jfif';" onmouseout="this.src='../Image/About/Manon.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Manon Ha-Thanh Gore-Koenig</p>
  </div>
</div>
</div>

<br>
<br>
<br>
   <!-- Ligne de carte avec une interaction quand la souris passe dessus -->
<div class="row">
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Pierrick1.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Pierrick2.jpg';" onmouseout="this.src='../Image/About/Pierrick1.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Pierrick Charbonnier</p>
  </div>
</div>
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Quentin.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Quentin.jfif';" onmouseout="this.src='../Image/About/Quentin.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Quentin Berard</p>
  </div>
</div>
<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Segolene.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Segolene.jfif';" onmouseout="this.src='../Image/About/Segolene.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Segolène Fallourd</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Tanguy.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Tanguy.jfif';" onmouseout="this.src='../Image/About/Tanguy.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Tanguy Perreux</p>
  </div>
</div>

<div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Thomas.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Thomas.jfif';" onmouseout="this.src='../Image/About/Thomas.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Thomas Planchais</p>
  </div>
</div>
</div>
</div>

<br>
<br>
<br>
   <!-- Ligne de carte avec une interaction quand la souris passe dessus -->
<div class="row">
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/TristanAstride.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/TristanAstride.jfif';" onmouseout="this.src='../Image/About/TristanAstride.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Tristan Astride Couillaux</p>
  </div>
</div>
 <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/Teddy.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/Teddy.jfif';" onmouseout="this.src='../Image/About/Teddy.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Teddy Ouche</p>
  </div>
</div>
  <div class="card" style="width: 12rem; height: 20rem">
    <img src='../Image/About/AntoineM.jfif' style="width: 12rem; height: 18rem" onmouseover="this.src='../Image/About/AntoineM.jfif';" onmouseout="this.src='../Image/About/AntoineM.jfif';" />
  
  <div class="card-body">
    <p class="card-text">Antoine Meck</p>
  </div>
</div>
</div>

<br>
<br>
<br>

<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-center">
    
    
    <!-- Grid row -->
    <div class="row">
      <div class="col-md-3 mb-md-0 mb-3">
      <img src="../Image/Home/logoeart.png" style="width:50%;height:auto" alt="eartlogo">
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
        <h5 class="text-uppercase">e-artsup</h5>
        <p class="footerContent">L'école de la passion créative</p>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none pb-3">

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
        <h5 class="text-uppercase">Différents liens</h5>

        <ul class="list-unstyled">
          <li>
            <a href="../AutreHtml/Game.html">Jeux</a>
          </li>
          <li>
            <a href="../AutreHtml/About.html">À propos</a>
          </li>
          <li>
            <a href="../AutreHtml/News.html">News</a>
          </li>
          <li>
            <a href="../AutreHtml/Contact.html">Contact</a>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <div>
       © 2020 Copyright:

    <a href="https://www.e-artsup.net/ecole-graphisme-design-infographie-nantes.aspx"> e-artsup Nantes</a>
    </div>
     <div>
       <a href="https://www.facebook.com/artsupnantes/" target="_blank">
   <img src="../Image/Home/Facebook.png" class="imgDiv1" style="width:30px;height:30px" alt="Facebook">
  </a>
  <a href="https://twitter.com/eartsup?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">
   <img src="../Image/Home/Twitter.png" class="imgDiv1" style="width:35px;height:35px" alt="Twitter">
  </a>
  <a href="https://discord.gg/sRqUm7C" target="_blank">
   <img src="../Image/Home/Discord.png" class="imgDiv1" style="width:35px;height:35px" alt="Discord">
  </a>
    </div>
   
</footer>

</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>